@font-face {
    font-family: 'orkneybold';
    src: url('orkney-bold-webfont.woff2') format('woff2'),
         url('orkney-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alefregular';
    src: url('alef-regular-webfont.woff2') format('woff2'),
         url('alef-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'orkneyregular';
    src: url('orkney-regular-webfont.woff2') format('woff2'),
         url('orkney-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'orkneymedium';
    src: url('orkney-medium-webfont.woff2') format('woff2'),
         url('orkney-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alefbold';
    src: url('alef-bold-webfont.woff2') format('woff2'),
         url('alef-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'orkneylight';
    src: url('orkney-light-webfont.woff2') format('woff2'),
         url('orkney-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*/